siteaccess:
    groups:
        ezdemo_frontend_group:
            - ezdemo_site
            - ezdemo_site_user
            - eng
            - fre

system:
    default:
        user:
            layout: eZDemoBundle::pagelayout.html.twig
            login_template: eZDemoBundle:Security:login.html.twig
        location_view:
            full:
                article:
                    controller: "eZDemoBundle:Demo:showArticle"
                    template: "eZDemoBundle:full:article.html.twig"
                    match:
                        Identifier\ContentType: [article]
                # There are two ways to add extra information to your response using a custom controller
                blog:
                    # Fully customized, handling everything yourself
                    controller: "eZDemoBundle:Demo:listBlogPosts"
                    match:
                        Identifier\ContentType: [blog]
                blog_post:
                    # Enriched controller, only adding extra parameters
                    controller: "eZDemoBundle:Demo:showBlogPost"
                    # Overriding the template used by the default viewLocation
                    template: "eZDemoBundle:full:blog_post.html.twig"
                    match:
                        Identifier\ContentType: [blog_post]
                frontpage:
                    template: "eZDemoBundle:full:landing_page.html.twig"
                    match:
                        Identifier\ContentType: "landing_page"
                place_list:
                    template: "eZDemoBundle:full:place_list.html.twig"
                    match:
                        Identifier\ContentType: [place_list]
                place:
                    template: "eZDemoBundle:full:place.html.twig"
                    match:
                        Identifier\ContentType: [place]
                feedback_form:
                    controller: "eZDemoBundle:FeedbackForm:showFeedbackForm"
                    template: "eZDemoBundle:full:feedback_form.html.twig"
                    match:
                        Identifier\ContentType: "feedback_form"

            line:
                article:
                    template: "eZDemoBundle:line:article.html.twig"
                    match:
                        Identifier\ContentType: [article]
                blog_post:
                    controller: "eZDemoBundle:Demo:showBlogPost"
                    template: "eZDemoBundle:line:blog_post.html.twig"
                    match:
                        Identifier\ContentType: [blog_post]
                place:
                    template: "eZDemoBundle:line:place.html.twig"
                    match:
                        Identifier\ContentType: [place]
        content_view:
            embed:
                image:
                    template: "eZDemoBundle:embed:image.html.twig"
                    match:
                        Identifier\ContentType: [image]

        field_templates:
            - {template: "eZDemoBundle::content_fields.html.twig", priority: 10}

